FORUMS
Post Reply Subscribe to Thread Email Thread

Need RSD Lite Version of 4.4

17th May 2014, 07:25 PM |#1  
Outta's Avatar
OP Senior Member
Thanks Meter: 41
 
More
can anyone post the rsd lite version oif kitkat 4.4, the opes posted ion the dev section are not rsd lite compatible.
 
 
17th May 2014, 10:43 PM |#2  
Junior Member
Flag Newark
Thanks Meter: 1
 
More
Quote:
Originally Posted by Outta

can anyone post the rsd lite version oif kitkat 4.4, the opes posted ion the dev section are not rsd lite compatible.

http://forum.xda-developers.com/show....php?t=2754082
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes